Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 06 Nov 2022 07:09:09 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION Shamsa                    Hi           10:57 AM, 06th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            10:57 AM, 06th Nov                   Centrepoint UAE whatsapp bot                    Hello Shamsa , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:57 AM, 06th Nov                     Shamsa                    1           10:58 AM, 06th Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           10:58 AM, 06th Nov                     Shamsa                    9593269123           11:00 AM, 06th Nov                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP110222002837    You can also easily track your order from My Account > Order History.             11:00 AM, 06th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:00 AM, 06th Nov                     Shamsa                    2           11:00 AM, 06th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:00 AM, 06th Nov                     Shamsa                    1           11:00 AM, 06th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           11:00 AM, 06th Nov                     Shamsa                    [email-masked]           11:00 AM, 06th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           11:00 AM, 06th Nov                   Sohaib                   Hi Shamsa ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:01 AM, 06th Nov                     Shamsa                    9593269123  Hi above is the order number, i need your assistance regarding that           11:01 AM, 06th Nov                     Shamsa                    Actually i have received half order and 2 items are pending           11:02 AM, 06th Nov                   Sohaib                   164754729 - - Juniors Embroidered Closed Feet Sleepsuit with Long Sleeves and Hood           11:02 AM, 06th Nov                     Shamsa                    But order history shows delivered           11:03 AM, 06th Nov                     Shamsa                    Yes           11:03 AM, 06th Nov                   Sohaib                   Would you please confirm the other item's name           11:03 AM, 06th Nov                     Shamsa                    Can you please advise when can i receive them           11:03 AM, 06th Nov                     Shamsa                    These 2           11:04 AM, 06th Nov                   Sohaib                   We can see that there are missing items from your order and we are going now to escalated to the concerned team to check from their end we will inform you as soon as we get an update from them as well           11:06 AM, 06th Nov                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis,           11:06 AM, 06th Nov                     Shamsa                    Thank you so much as i need to travel on soon and want to take it with on holidays           11:07 AM, 06th Nov                   Sohaib                   We'd appreciate your understanding and cooperation with us           11:08 AM, 06th Nov                   Sohaib                   Is there anything else I can help you with?           11:08 AM, 06th Nov                     Shamsa                    No thanks           11:08 AM, 06th Nov                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:08 AM, 06th Nov                     Shamsa                    You too           11:08 AM, 06th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5216134